Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Install error video not min 800x600 when have 1600x1200

I'm running Vista and have VPN Client 5.0.00.0340 which I'm trying to upgrade to 5.0.1. However, it won't let me uninstall 5.0.00.340 because I don't have 800x600 mode (why it needs that to uninstall seems rather unjustified since it obviously is already on my machine).

I went through the manual uninstall (which kills my networking completely), then tried to install 5.0.1 and am getting the same error about 800x600. The screen I'm entering this on is 1600x1200, fully double the minimum, so I don't know why it won't install. Any hint on how to get around this flawed check?

(had to do a system restore after the manual uninstall go get my networking back just to enter this)

1 REPLY
Silver

Re: Install error video not min 800x600 when have 1600x1200

The plug-in for Macs is supported for Quicktime and the issue may be with the Microsoft regarding the error message. Install error video.

129
Views
0
Helpful
1
Replies
CreatePlease login to create content